[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Suggestions for updating to a newer OpenSSL



Nick Gray wrote:
I think I remember what seems like a long time ago that if you updated
the version of OpenSSL 096?, that it wouldn't show when doing an rpm -q.
I think this was due to some library inconsistencies or something. And
even though I had installed later versions of SSL, I remember that you
couldn't remove the original version.

I am looking for an rpm version of OpenSSL 097e. or a reasonably easy
way to replace what is installed with a post installation compatible
version.

Suggestions?

Just compiled OpenSSL 0.9.7e. I would seriously recommend waiting for 0.9.7f due to problems with the build. Also, OpenSSL with FC3 is up-to-date.

James McKenzie


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]